
//----------------------------------------------------
// The following code was generated by CUP v0.11a beta 20060608
// Thu Jun 08 09:19:00 BRT 2023
//----------------------------------------------------

package parser;

/** CUP generated class containing symbol constants. */
public class sym {
  /* terminals */
  public static final int MENOS = 10;
  public static final int IGUALIGUAL = 6;
  public static final int MENOR = 3;
  public static final int PTVIRG = 8;
  public static final int KW_IF = 13;
  public static final int MENORIGUAL = 5;
  public static final int MAIORIGUAL = 4;
  public static final int ABREPAR = 15;
  public static final int MAIS = 9;
  public static final int ABRECHAVE = 17;
  public static final int NUMBER = 19;
  public static final int EOF = 0;
  public static final int MULT = 11;
  public static final int DIV = 12;
  public static final int error = 1;
  public static final int MAIOR = 2;
  public static final int FECHACHAVE = 18;
  public static final int FECHAPAR = 16;
  public static final int KW_ELSE = 14;
  public static final int DIF = 7;
}

